VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
IAnimationTarget Member List

This is the complete list of members for IAnimationTarget, including all inherited members.

animationFinished(CView *view, IdStringPtr name, bool wasCanceled)=0 | IAnimationTarget | pure virtual
animationStart(CView *view, IdStringPtr name)=0 | IAnimationTarget | pure virtual
animationTick(CView *view, IdStringPtr name, float pos)=0 | IAnimationTarget | pure virtual
~IAnimationTarget() noexcept=default | IAnimationTarget | virtual